Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Enlightenment

Search ports for:

Enlightenment Desktop environment.

e-module-alarm-20140911_1
Module to set Alarms in Enlightenment
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-cpu-20140911_1
Enlightenment module which allows users to monitor cpu load
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-deskshow-20130510_3
Enlightenment module that minimizes windows to show the desktop
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-everything-places-20140606_1
Enlightenment places plugin for the "everything" module
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-everything-websearch-20140818_2
Enlightenment websearch plugin for the "everything" module
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, ca_root_nss-3.38, cairo-1.14.8_2,2, consolekit2-1.2.0, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libnghttp2-1.32.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-mem-20140705_1
Enlightenment memory monitoring module
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-rmb-20130510_3
Enlightenment module to emulate right mouse button
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e-module-wlan-20140911_1
Enlightenment wlan devices monitoring module
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

e16-1.0.18_1
Enlightenment DR16 window manager
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gmake-4.2.1_2, imlib2-1.5.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXxf86vm-1.1.4_2, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.34, tiff-4.0.9_1, xbitmaps-1.1.2, xorgproto-2018.4
Also listed in: X11-wm

e16-themes-1.0.1
Set of themes for the e16 window manager
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Also listed in: X11-themes

e17-modules-20130510_4
Meta-port for Enlightenment modules
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, ca_root_nss-3.38, cairo-1.14.8_2,2, consolekit2-1.2.0, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e-module-alarm-20140911_1, e-module-cpu-20140911_1, e-module-deskshow-20130510_3, e-module-everything-places-20140606_1, e-module-everything-websearch-20140818_2, e-module-mem-20140705_1,1, e-module-rmb-20130510_3, e-module-wlan-20140911_1, efl-1.20.7, encodings-1.0.4_4,1, enlightenment-0.22.3,2, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libnghttp2-1.32.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

ecrire-0.3.2
EFL (Enlightenment) graphical text editor
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, consolekit2-1.2.0, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libarchive-3.3.2,1, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, ninja-1.8.2,2, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Editors

edje_viewer-20130520_4
Simple viewer for .edj files
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

efl-1.20.7
Enlightenment Foundation Libraries
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libtool-2.4.6, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, m4-1.4.18,1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

emprint-20130520_3
Utility for taking screenshots for E17
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

enlightenment-0.22.3
Artistic X window manager
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: alsa-lib-1.1.2_1, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libtool-2.4.6, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, m4-1.4.18,1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-wm

ephoto-1.5_1
Comprehensive Image Viewer Using EFL
Long description | Changes | Main Web Site
Maintained by: lbartoletti@tuxfamily.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

gtk-E17-theme-3.22.1
Dark GTK theme for Enlightenment
Long description | Changes | Main Web Site
Maintained by: rezny@FreeBSD.org
Also listed in: X11-themes

imlib2-1.5.1
The next generation graphics library for Enlightenment
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: freetype2-2.9.1, giflib-5.1.4, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, pkgconf-1.4.2,1, png-1.6.34, tiff-4.0.9_1, xorgproto-2018.4
Also listed in: Graphics

imlib2_loaders-1.5.0
Extra image loader plugins for Imlib 2
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, imlib2-1.5.1,2, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libid3tag-0.15.1b_1, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

py27-efl-1.20.0
Python bindings for EFL and Elementary
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, py27-dbus-1.2.0_1, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel, Python

py36-efl-1.20.0
Python bindings for EFL and Elementary
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, py27-dbus-1.2.0_1, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel, Python

rage-0.3.0_1
EFL video and audio player with some extra bells and whistles
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, meson-0.46.1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, ninja-1.8.2,2, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Multimedia

terminology-1.2.1_1
EFL Terminal Emulator
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.5, meson-0.46.1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, ninja-1.8.2,2, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_1, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

top -- Index